
/* ****************** 1칸 레이아웃  ****************** */

.layout_83437_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83437_ > div:after {content:''; display:block; clear:both;}
.layout_83437_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83437_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83439_ {font-size:0;}
.title_83439_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83439_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83439_.style_top p {padding-top:10px;}
.title_83439_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83439_.style_right p {padding-right:14px;}
.title_83439_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83439_.style_bottom p {padding-bottom:12px;}
.title_83439_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83439_.style_left p {padding-left:14px;}
.title_83439_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83439_.style_circle1 p {padding-left:20px;}
.title_83439_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83439_.style_circle2 p {padding-left:20px;}
.title_83439_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83441_ {font-size:0;}
.title_83441_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83441_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83441_.style_top p {padding-top:10px;}
.title_83441_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83441_.style_right p {padding-right:14px;}
.title_83441_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83441_.style_bottom p {padding-bottom:12px;}
.title_83441_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83441_.style_left p {padding-left:14px;}
.title_83441_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83441_.style_circle1 p {padding-left:20px;}
.title_83441_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83441_.style_circle2 p {padding-left:20px;}
.title_83441_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83442_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83454_ {font-size:0;}
.title_83454_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83454_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83454_.style_top p {padding-top:10px;}
.title_83454_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83454_.style_right p {padding-right:14px;}
.title_83454_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83454_.style_bottom p {padding-bottom:12px;}
.title_83454_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83454_.style_left p {padding-left:14px;}
.title_83454_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83454_.style_circle1 p {padding-left:20px;}
.title_83454_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83454_.style_circle2 p {padding-left:20px;}
.title_83454_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83455_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86558_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86558_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86558_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86542_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86542_ * {box-sizing:border-box;}
.img_ratio_86542_ a {display:block; text-decoration:none;}
.img_ratio_86542_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86542_ {width:985px;}
}
@media \0screen{
	.img_ratio_86542_ {width:985px;}
}

/* ****************** 공백  ****************** */

.empty_line_86543_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86543_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86543_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83460_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83460_ > div:after {content:''; display:block; clear:both;}
.layout_83460_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83460_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83461_ {font-size:0;}
.title_83461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83461_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83461_.style_top p {padding-top:10px;}
.title_83461_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83461_.style_right p {padding-right:14px;}
.title_83461_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83461_.style_bottom p {padding-bottom:12px;}
.title_83461_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83461_.style_left p {padding-left:14px;}
.title_83461_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83461_.style_circle1 p {padding-left:20px;}
.title_83461_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83461_.style_circle2 p {padding-left:20px;}
.title_83461_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83462_ {font-size:0;}
.title_83462_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83462_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83462_.style_top p {padding-top:10px;}
.title_83462_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83462_.style_right p {padding-right:14px;}
.title_83462_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83462_.style_bottom p {padding-bottom:12px;}
.title_83462_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83462_.style_left p {padding-left:14px;}
.title_83462_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83462_.style_circle1 p {padding-left:20px;}
.title_83462_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83462_.style_circle2 p {padding-left:20px;}
.title_83462_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83463_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86545_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86545_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86545_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86544_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86544_ * {box-sizing:border-box;}
.img_ratio_86544_ a {display:block; text-decoration:none;}
.img_ratio_86544_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86544_ {width:851px;}
}
@media \0screen{
	.img_ratio_86544_ {width:851px;}
}

/* ****************** 공백  ****************** */

.empty_line_83466_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_83466_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83466_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83467_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83467_ > div:after {content:''; display:block; clear:both;}
.layout_83467_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83467_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83470_ {font-size:0;}
.title_83470_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83470_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83470_.style_top p {padding-top:10px;}
.title_83470_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83470_.style_right p {padding-right:14px;}
.title_83470_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83470_.style_bottom p {padding-bottom:12px;}
.title_83470_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83470_.style_left p {padding-left:14px;}
.title_83470_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83470_.style_circle1 p {padding-left:20px;}
.title_83470_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83470_.style_circle2 p {padding-left:20px;}
.title_83470_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83468_ {font-size:0;}
.title_83468_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83468_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83468_.style_top p {padding-top:10px;}
.title_83468_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83468_.style_right p {padding-right:14px;}
.title_83468_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83468_.style_bottom p {padding-bottom:12px;}
.title_83468_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83468_.style_left p {padding-left:14px;}
.title_83468_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83468_.style_circle1 p {padding-left:20px;}
.title_83468_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83468_.style_circle2 p {padding-left:20px;}
.title_83468_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83469_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86547_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86547_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86547_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86546_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86546_ * {box-sizing:border-box;}
.img_ratio_86546_ a {display:block; text-decoration:none;}
.img_ratio_86546_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86546_ {width:672px;}
}
@media \0screen{
	.img_ratio_86546_ {width:672px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83472_ {font-size:0;}
.title_83472_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83472_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83472_.style_top p {padding-top:10px;}
.title_83472_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83472_.style_right p {padding-right:14px;}
.title_83472_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83472_.style_bottom p {padding-bottom:12px;}
.title_83472_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83472_.style_left p {padding-left:14px;}
.title_83472_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83472_.style_circle1 p {padding-left:20px;}
.title_83472_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83472_.style_circle2 p {padding-left:20px;}
.title_83472_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83473_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86549_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86549_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86549_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86550_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86550_ * {box-sizing:border-box;}
.img_ratio_86550_ a {display:block; text-decoration:none;}
.img_ratio_86550_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86550_ {width:800px;}
}
@media \0screen{
	.img_ratio_86550_ {width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83474_ {font-size:0;}
.title_83474_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83474_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83474_.style_top p {padding-top:10px;}
.title_83474_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83474_.style_right p {padding-right:14px;}
.title_83474_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83474_.style_bottom p {padding-bottom:12px;}
.title_83474_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83474_.style_left p {padding-left:14px;}
.title_83474_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83474_.style_circle1 p {padding-left:20px;}
.title_83474_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83474_.style_circle2 p {padding-left:20px;}
.title_83474_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83475_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86551_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86551_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86548_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86548_ * {box-sizing:border-box;}
.img_ratio_86548_ a {display:block; text-decoration:none;}
.img_ratio_86548_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86548_ {width:438px;}
}
@media \0screen{
	.img_ratio_86548_ {width:438px;}
}

/* ****************** 공백  ****************** */

.empty_line_83476_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_83476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83476_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83477_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83477_ > div:after {content:''; display:block; clear:both;}
.layout_83477_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83477_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83483_ {font-size:0;}
.title_83483_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83483_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83483_.style_top p {padding-top:10px;}
.title_83483_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83483_.style_right p {padding-right:14px;}
.title_83483_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83483_.style_bottom p {padding-bottom:12px;}
.title_83483_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83483_.style_left p {padding-left:14px;}
.title_83483_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83483_.style_circle1 p {padding-left:20px;}
.title_83483_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83483_.style_circle2 p {padding-left:20px;}
.title_83483_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83484_ {font-size:0;}
.title_83484_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83484_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83484_.style_top p {padding-top:10px;}
.title_83484_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83484_.style_right p {padding-right:14px;}
.title_83484_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83484_.style_bottom p {padding-bottom:12px;}
.title_83484_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83484_.style_left p {padding-left:14px;}
.title_83484_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83484_.style_circle1 p {padding-left:20px;}
.title_83484_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83484_.style_circle2 p {padding-left:20px;}
.title_83484_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83482_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_83485_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_83485_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83485_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83486_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83486_ > div:after {content:''; display:block; clear:both;}
.layout_83486_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83486_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83488_ {font-size:0;}
.title_83488_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83488_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83488_.style_top p {padding-top:10px;}
.title_83488_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83488_.style_right p {padding-right:14px;}
.title_83488_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83488_.style_bottom p {padding-bottom:12px;}
.title_83488_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83488_.style_left p {padding-left:14px;}
.title_83488_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83488_.style_circle1 p {padding-left:20px;}
.title_83488_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83488_.style_circle2 p {padding-left:20px;}
.title_83488_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83489_ {font-size:0;}
.title_83489_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83489_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83489_.style_top p {padding-top:10px;}
.title_83489_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83489_.style_right p {padding-right:14px;}
.title_83489_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83489_.style_bottom p {padding-bottom:12px;}
.title_83489_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83489_.style_left p {padding-left:14px;}
.title_83489_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83489_.style_circle1 p {padding-left:20px;}
.title_83489_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83489_.style_circle2 p {padding-left:20px;}
.title_83489_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83487_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86553_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86553_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86553_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86552_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86552_ * {box-sizing:border-box;}
.img_ratio_86552_ a {display:block; text-decoration:none;}
.img_ratio_86552_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86552_ {width:400px;}
}
@media \0screen{
	.img_ratio_86552_ {width:400px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83490_ {font-size:0;}
.title_83490_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83490_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83490_.style_top p {padding-top:10px;}
.title_83490_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83490_.style_right p {padding-right:14px;}
.title_83490_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83490_.style_bottom p {padding-bottom:12px;}
.title_83490_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83490_.style_left p {padding-left:14px;}
.title_83490_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83490_.style_circle1 p {padding-left:20px;}
.title_83490_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83490_.style_circle2 p {padding-left:20px;}
.title_83490_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83491_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83492_ {font-size:0;}
.title_83492_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83492_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83492_.style_top p {padding-top:10px;}
.title_83492_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83492_.style_right p {padding-right:14px;}
.title_83492_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83492_.style_bottom p {padding-bottom:12px;}
.title_83492_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83492_.style_left p {padding-left:14px;}
.title_83492_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83492_.style_circle1 p {padding-left:20px;}
.title_83492_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83492_.style_circle2 p {padding-left:20px;}
.title_83492_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83493_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83494_ {font-size:0;}
.title_83494_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83494_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83494_.style_top p {padding-top:10px;}
.title_83494_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83494_.style_right p {padding-right:14px;}
.title_83494_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83494_.style_bottom p {padding-bottom:12px;}
.title_83494_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83494_.style_left p {padding-left:14px;}
.title_83494_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83494_.style_circle1 p {padding-left:20px;}
.title_83494_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83494_.style_circle2 p {padding-left:20px;}
.title_83494_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_86555_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86555_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86555_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86554_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86554_ * {box-sizing:border-box;}
.img_ratio_86554_ a {display:block; text-decoration:none;}
.img_ratio_86554_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86554_ {width:700px;}
}
@media \0screen{
	.img_ratio_86554_ {width:700px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83495_ {font-size:0;}
.title_83495_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83495_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83495_.style_top p {padding-top:10px;}
.title_83495_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83495_.style_right p {padding-right:14px;}
.title_83495_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83495_.style_bottom p {padding-bottom:12px;}
.title_83495_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83495_.style_left p {padding-left:14px;}
.title_83495_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83495_.style_circle1 p {padding-left:20px;}
.title_83495_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83495_.style_circle2 p {padding-left:20px;}
.title_83495_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83496_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83497_ {font-size:0;}
.title_83497_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83497_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83497_.style_top p {padding-top:10px;}
.title_83497_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83497_.style_right p {padding-right:14px;}
.title_83497_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83497_.style_bottom p {padding-bottom:12px;}
.title_83497_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83497_.style_left p {padding-left:14px;}
.title_83497_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83497_.style_circle1 p {padding-left:20px;}
.title_83497_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83497_.style_circle2 p {padding-left:20px;}
.title_83497_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83498_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83499_ {font-size:0;}
.title_83499_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83499_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83499_.style_top p {padding-top:10px;}
.title_83499_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83499_.style_right p {padding-right:14px;}
.title_83499_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83499_.style_bottom p {padding-bottom:12px;}
.title_83499_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83499_.style_left p {padding-left:14px;}
.title_83499_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83499_.style_circle1 p {padding-left:20px;}
.title_83499_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83499_.style_circle2 p {padding-left:20px;}
.title_83499_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83500_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83501_ {font-size:0;}
.title_83501_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83501_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83501_.style_top p {padding-top:10px;}
.title_83501_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83501_.style_right p {padding-right:14px;}
.title_83501_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83501_.style_bottom p {padding-bottom:12px;}
.title_83501_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83501_.style_left p {padding-left:14px;}
.title_83501_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83501_.style_circle1 p {padding-left:20px;}
.title_83501_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83501_.style_circle2 p {padding-left:20px;}
.title_83501_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_83502_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83502_ * {box-sizing:border-box;}
.table_83502_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_83502_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 한줄 텍스트  ****************** */

.text_83503_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83503_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83504_ {font-size:0;}
.title_83504_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83504_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83504_.style_top p {padding-top:10px;}
.title_83504_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83504_.style_right p {padding-right:14px;}
.title_83504_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83504_.style_bottom p {padding-bottom:12px;}
.title_83504_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83504_.style_left p {padding-left:14px;}
.title_83504_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83504_.style_circle1 p {padding-left:20px;}
.title_83504_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83504_.style_circle2 p {padding-left:20px;}
.title_83504_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83505_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83506_ {font-size:0;}
.title_83506_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83506_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83506_.style_top p {padding-top:10px;}
.title_83506_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83506_.style_right p {padding-right:14px;}
.title_83506_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83506_.style_bottom p {padding-bottom:12px;}
.title_83506_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83506_.style_left p {padding-left:14px;}
.title_83506_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83506_.style_circle1 p {padding-left:20px;}
.title_83506_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83506_.style_circle2 p {padding-left:20px;}
.title_83506_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83507_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83508_ {font-size:0;}
.title_83508_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83508_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83508_.style_top p {padding-top:10px;}
.title_83508_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83508_.style_right p {padding-right:14px;}
.title_83508_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83508_.style_bottom p {padding-bottom:12px;}
.title_83508_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83508_.style_left p {padding-left:14px;}
.title_83508_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83508_.style_circle1 p {padding-left:20px;}
.title_83508_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83508_.style_circle2 p {padding-left:20px;}
.title_83508_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83509_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83510_ {font-size:0;}
.title_83510_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83510_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83510_.style_top p {padding-top:10px;}
.title_83510_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83510_.style_right p {padding-right:14px;}
.title_83510_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83510_.style_bottom p {padding-bottom:12px;}
.title_83510_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83510_.style_left p {padding-left:14px;}
.title_83510_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83510_.style_circle1 p {padding-left:20px;}
.title_83510_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83510_.style_circle2 p {padding-left:20px;}
.title_83510_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83511_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83512_ {font-size:0;}
.title_83512_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83512_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83512_.style_top p {padding-top:10px;}
.title_83512_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83512_.style_right p {padding-right:14px;}
.title_83512_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83512_.style_bottom p {padding-bottom:12px;}
.title_83512_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83512_.style_left p {padding-left:14px;}
.title_83512_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83512_.style_circle1 p {padding-left:20px;}
.title_83512_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83512_.style_circle2 p {padding-left:20px;}
.title_83512_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83513_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83514_ {font-size:0;}
.title_83514_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83514_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83514_.style_top p {padding-top:10px;}
.title_83514_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83514_.style_right p {padding-right:14px;}
.title_83514_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83514_.style_bottom p {padding-bottom:12px;}
.title_83514_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83514_.style_left p {padding-left:14px;}
.title_83514_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83514_.style_circle1 p {padding-left:20px;}
.title_83514_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83514_.style_circle2 p {padding-left:20px;}
.title_83514_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83515_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_83516_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_83516_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83516_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86556_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86556_ * {box-sizing:border-box;}
.img_ratio_86556_ a {display:block; text-decoration:none;}
.img_ratio_86556_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86556_ {width:600px;}
}
@media \0screen{
	.img_ratio_86556_ {width:600px;}
}

/* ****************** 공백  ****************** */

.empty_line_86557_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86557_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86557_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
